<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Direct Type --></label>
    <name>Direct_Type__c</name>
    <picklistValues>
        <masterLabel>Bulk TV - FTG</masterLabel>
        <translation><!-- Bulk TV - FTG --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk TV - MDU</masterLabel>
        <translation><!-- Bulk TV - MDU --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Managed Wifi</masterLabel>
        <translation><!-- Managed Wifi --></translation>
    </picklistValues>
</CustomFieldTranslation>
